#container {
	BACKGROUND: url(images/static/contentbg.jpg) repeat-y
}
#left_column_container {
	BACKGROUND: url(images/static/leftcolumn_bg.gif) repeat-y
}
#header {
	BACKGROUND: url(images/static/headerbg.jpg) no-repeat
}
#main_nav_container {
	BACKGROUND: url(images/static/navbg.gif) no-repeat left bottom
}
#key_visual {
	BACKGROUND: url(../../images/dynamic/key_visual1.jpg) no-repeat
}
#slogandiv {
	BACKGROUND: url(images/static/caption_bg.gif) no-repeat; COLOR: #fff
}
#main_nav_list A {
	BACKGROUND: url(../../images/dynamic/buttonset2/n1.gif) no-repeat right top; COLOR: #fff
}
#main_nav_list A.main_nav_item:hover {
	BACKGROUND: url(../../images/dynamic/buttonset2/n1hover.gif) no-repeat right top; COLOR: #fff
}
#main_nav_list A.main_nav_active_item {
	BACKGROUND: url(../../images/dynamic/buttonset2/n1activeitem.gif) no-repeat right top; COLOR: #000
}
.sub_nav_container {
	BACKGROUND: url(images/static/subnav_bg.jpg) no-repeat
}
.sub_nav_container UL {
	BACKGROUND: url(images/static/subnav_bottom.jpg) no-repeat left bottom
}
.sub_nav_list A {
	COLOR: #dd6500
}
.sub_nav_list A:hover {
	BACKGROUND: url(../../images/dynamic/buttonset2/subnav1hover.gif) no-repeat; COLOR: #fff
}
.sub_nav_list A.sub_nav_active_item {
	BACKGROUND: url(../../images/dynamic/buttonset2/subnav1active.gif) no-repeat; COLOR: #000
}
#footer {
	BACKGROUND: url(images/static/footer_bg.jpg) no-repeat left top
}
#footer_text {
	COLOR: #000
}
BODY#main_body {
	BACKGROUND: url(images/static/pgbk.gif) #c19e7b; COLOR: #fff
}
.content P {
	COLOR: #fff
}
.content H1 {
	BACKGROUND-IMAGE: url(images/static/hbg.gif); COLOR: #fff
}
.content H2 {
	BACKGROUND-IMAGE: url(images/static/hbg.gif); COLOR: #fff
}
.content H3 {
	BACKGROUND-IMAGE: url(images/static/hbg.gif); COLOR: #fff
}
.content A:link {
	COLOR: #ffaa22
}
.content A:visited {
	COLOR: #ffaa22
}
.content A:hover {
	COLOR: #ffaa22
}
.content A:active {
	COLOR: #ffaa22
}
.content TABLE {
	BORDER-LEFT-COLOR: #ffaa22; BACKGROUND-IMAGE: url(images/static/tableoverlay.jpg); BORDER-BOTTOM-COLOR: #ffaa22; BORDER-TOP-COLOR: #ffaa22; BORDER-RIGHT-COLOR: #ffaa22
}
.content TH {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 3px; COLOR: #ffffff; PADDING-TOP: 3px; BACKGROUND-COLOR: #ffaa22
}
.content TR.odd {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 3px; COLOR: #000; PADDING-TOP: 3px
}
.content TR.even {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 3px; COLOR: #000; PADDING-TOP: 3px
}
.content FIELDSET {
	BORDER-LEFT-COLOR: #fff; BACKGROUND-IMAGE: url(images/static/tableoverlay.jpg); BORDER-BOTTOM-COLOR: #fff; BORDER-TOP-COLOR: #fff; BORDER-RIGHT-COLOR: #fff
}
.content LEGEND {
	COLOR: #fff
}
.content LABEL {
	COLOR: #000
}
.content INPUT {
	BORDER-LEFT-COLOR: #ffaa22; BORDER-BOTTOM-COLOR: #ffaa22; BORDER-TOP-COLOR: #ffaa22; BORDER-RIGHT-COLOR: #ffaa22
}
.content TEXTAREA {
	BORDER-LEFT-COLOR: #ffaa22; BORDER-BOTTOM-COLOR: #ffaa22; BORDER-TOP-COLOR: #ffaa22; BORDER-RIGHT-COLOR: #ffaa22
}
#extra_div1 SPAN {
	BACKGROUND: url(images/static/header_overlay.jpg) no-repeat
}
#main_nav_list A.main_nav_item {
	BACKGROUND-POSITION: right top; BACKGROUND-IMAGE: url(../../images/dynamic/buttonset2/n1.gif); COLOR: #fff
}
#content_container A:active {
	COLOR: #ffaa22
}
#content_container A:hover {
	COLOR: #ffaa22
}
#content_container A:visited {
	COLOR: #ffaa22
}
#content_container A:link {
	COLOR: #ffaa22
}
#content_container H1 {
	COLOR: #fff
}
#content_container H2 {
	COLOR: #fff
}
#content_container H3 {
	COLOR: #fff
}
#content_container {
	COLOR: #fff
}
#content_container P {
	COLOR: #fff
}
#slogan {
	COLOR: white
}
